## phpmyadmin 4.9.1+dfsg1

=== debian/changelog ===
phpmyadmin (4:4.9.1+dfsg1-1~mx19) mx; urgency=medium

  * New upstream version 4.9.1.
  * Build for MX-19

 -- Timothy E. Harris <maintainer@mxrepo.com>  Sat, 26 Oct 2019 12:30:42 -0400

phpmyadmin (4:4.9.0.1+dfsg1-1) unstable; urgency=medium

  [ Matthias Blümel ]
  * New upstream version 4.9.0.1.
  * Update Package for new composer-oriented structure in upstream
  * Update Traslations
    - Catalan
    - Ukrainian
    - Chinese (Traditional)
  * New Translations
    - Romanian
    - Indonesian
  * New upstream release, fixing several security issues:
    - Warings when running under php 7.2
      (Closes: #890595)
    - FTBFS with phpunit 6.4.4-2
      (Closes: #883417, Closes: #917755)
    - Bypass $cfg['Servers'][$i]['AllowNoPassword']
      (PMASA-2017-8, CVE-2017-18264)
    - XSRF/CSRF vulnerability in phpMyAdmin
      (PMASA-2017-9, CVE-2017-1000499)
    - Self XSS in central columns feature
      (PMASA-2018-1, CVE-2018-7260, Closes: #893539)
    - CSRF vulnerability allowing arbitrary SQL execution
      (PMASA-2018-2, CVE-2018-10188, Closes: #896490)
    - XSS in Designer feature
      (PMASA-2018-3, CVE-2018-12581)
    - Bug that can be used for XSS when importing files
    - Local file inclusion
      (PMASA-2018-6, CVE-2018-19968)
    - XSRF/CSRF vulnerabilities allowing a to perform harmful operations
      (PMASA-2018-7, CVE-2018-19969)
    - an XSS vulnerability in the navigation tree
      (PMASA-2018-8, CVE-2018-19970)
    - Arbitrary file read vulnerability
      (PMASA-2019-1, CVE-2019-6799, Closes: #920823)
    - SQL injection in the Designer interface
      (PMASA-2019-2, CVE-2019-6798, Closes: #920822)
    - SQL injection in Designer feature
      (PMASA-2019-3, CVE-2019-11768, Closes: #930048))
    - CSRF vulnerability in login form
      (PMASA-2019-4, CVE-2019-12616, Closes: #930017)
  * patch to allow twig in version 2
  * adjust autoload path with libapache2-mod-php, load Twig-Extensions and tcpdf
  * adjust apache-config with open_basedir for dependencies
  * Set TempDir to /var/lib/phpmyadmin/tmp for twig-cache
  * add config-table upgrade for version 4.7.0+
  * enable unittests and patch to use phpunit 7, fix build-deps
  * update to standards-version 4.3.0
  * add Debian CI testfile
  * depend on python3-sphinx instead of python-sphinx which is python2
  * don't chown tmp-dir recursive and remove useless entries in 'dirs'
  * add sensible-utils to dependencies for .desktop-file
  * simplify apache-config
    * mbstring.func_overload = 0 is default and not set (/etc/php/7.3/apache2/php.ini)
    * SetHandler is now in the configuration of libapache2-mod-php (/etc/apache2/mods-available/php7.3.conf)
    * AddType seems not to be necessary anymore, it's in the mime-database (/etc/mime.types)
  * use autoload.php instead of vendor/autoload.php
  * use libjs-openlayers instead of bundled ones.
  * include copyright information from included vendor-source
  * cleanup lintian overrides

  [ Felipe Sateler ]
  * Exclude vendor dir from upstream tarball imports
  * Add new build-dependencies
  * Add autoload generation
  * Fix Config file location
  * Add phpcomposer substvars to control file
  * Fix js paths in debian/rules
  * Set phpMyAdmin team as Maintainer

  [ Juri Grabowski ]
  * define composer as Build-Depends, Fix Vcs- URLs
  * apache2.2-common -> apache2-data

 -- Felipe Sateler <fsateler@debian.org>  Sun, 16 Jun 2019 12:02:15 -0400
