=== debian/control ===
Source: phpmyadmin
Maintainer: phpMyAdmin Packaging Team <team+phpmyadmin@tracker.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>,
 Matthias Blümel <debian@blaimi.de>,
 William Desportes <williamdes@wdes.fr>
Section: web
Priority: optional
Standards-Version: 4.3.0
Build-Depends: debhelper (>= 9),
    pkg-php-tools (>= 1.7~),
    phpab,
    locales-all,
    python3-sphinx,
    phpunit,
    composer,
    php-mysql,
    php-json,
    php-mbstring,
    php-xml,
    php-bz2,
    php-zip,
    php-gd,
    php-recode,
    php-phpmyadmin-motranslator (>= 4.0),
    php-phpmyadmin-sql-parser (>= 4.3.2),
    php-phpmyadmin-shapefile (>= 2.0),
    php-phpseclib (>= 2.0),
    php-psr-container (>= 1.0),
    php-symfony-expression-language (>=3.2),
    php-tcpdf,
    php-twig,
    php-twig-extensions,
    php-google-recaptcha,
    po-debconf
Homepage: https://www.phpmyadmin.net/
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/phpmyadmin
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/phpmyadmin.git

Package: phpmyadmin
Architecture: all
Depends: php,
    php-cli,
    php-mysql | php-mysqli,
    php-json,
    php-mbstring,
    php-xml,
    perl,
    ${misc:Depends},
    ${sphinxdoc:Depends},
    sensible-utils,
    dbconfig-mysql | dbconfig-no-thanks | dbconfig-common (<< 2.0.0),
    php-phpseclib (>= 2.0),
    ${phpcomposer:Debian-require},
    libjs-openlayers,
    ucf (>= 0.28)
Recommends: apache2 | lighttpd | httpd,
    php-curl,
    php-gd,
    php-bz2,
    php-zip,
    php-tcpdf
Suggests: default-mysql-server | virtual-mysql-server,
    www-browser,
    php-recode,
    ${phpcomposer:Debian-suggest}
Description: MySQL web administration tool
 This package allows administering of MySQL or MariaDB with a web interface.
 .
 It allows administrators to:
  - browse through databases and tables;
  - create, copy, rename, alter and drop databases;
  - create, copy, rename, alter and drop tables;
  - perform table maintenance;
  - add, edit and drop fields;
  - execute any SQL-statement, even multiple queries;
  - create, alter and drop indexes;
  - load text files into tables;
  - create and read dumps of tables or databases;
  - export data to SQL, CSV, XML, Word, Excel, PDF and LaTeX formats;
  - administer multiple servers;
  - manage MySQL users and privileges;
  - check server settings and runtime information with configuration hints;
  - check referential integrity in MyISAM tables;
  - create complex queries using Query-by-example (QBE), automatically
    connecting required tables;
  - create PDF graphics of database layout;
  - search globally in a database or a subset of it;
  - transform stored data into any format using a set of predefined
    functions, such as displaying BLOB-data as image or download-link;
  - manage InnoDB tables and foreign keys;
 and is fully internationalized and localized in dozens of languages.
