## phpmyadmin 4.9.5%2Bdfsg1

=== debian/changelog ===
phpmyadmin (4:4.9.5+dfsg1-2) unstable; urgency=medium

  * Bump motranslator build dependency from 4.x to 5.x
  * Drop php-recode extension from Build-Depends (Closes: #955360)

 -- William Desportes <williamdes@wdes.fr>  Tue, 31 Mar 2020 16:59:41 -0300

phpmyadmin (4:4.9.5+dfsg1-1) unstable; urgency=medium

  * Set upstream metadata fields: Changelog, Documentation, FAQ, Donation, Security-Contact.
  * Bump Standards-Version to 4.5.0
  * New upstream version 4.9.5 (Closes: #952308)
  * Fixes: CVE-2020-10802, PMASA-2020-3, Closes: #954665
  * Fixes: CVE-2020-10803, PMASA-2020-4, Closes: #954666
  * Fixes: CVE-2020-10804, PMASA-2020-2, Closes: #954667
  * Force to have phpMyAdmin sql-parser >= 4.5.0
  * Force to have php-twig >= 2.9 (Closes: #954766)

 -- William Desportes <williamdes@wdes.fr>  Wed, 25 Mar 2020 18:07:16 -0300

phpmyadmin (4:4.9.4+dfsg1-1) unstable; urgency=medium

  [ William Desportes ]
  * New upstream version 4.9.4 (PMASA-2020-1, CVE-2020-5504, Closes: #948718)
  * Exclude a test on Debian CI for 32bit systems (#854821)
  * Upgrade Debian standards from 4.3.0 to 4.4.1

  [ Felipe Sateler ]
  * Don't run tests if DEB_BUILD_OPTIONS contains nocheck
  * copyright: fix wildcards for node_modules.
    Files do not match directories. An explicit /* must be added at the end
  * Add lintian overrides for
    package-contains-documentation-outside-usr-share-doc. Those READMEs document
    the respective directories
  * Bump debhelper compat level to 12.
    Move --fail-missing option to dh_missing
  * Add Rules-Requires-Root: no.
    We don't need (fake)root to build the package
  * Bump dependency on motranslator. API is the same, but support for older php
    versions was dropped, so a major semver break was needed. In debian we
    already have the newer php versions so we can just bump the dependency.
  * Trim trailing whitespace.
  * Wrap long lines in changelog entries: 4:4.9.4+dfsg1-1, 4:4.9.2+dfsg1-
    1, 4:4.9.0.1+dfsg1-1, 4:4.6.5.1-1, 4:3.3.9-1ubuntu1.
  * Fix misspelling of Close => Closes.
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

  [ Hridoy Bapery ]
  * Added translation using Weblate (Bengali (Bangladesh))
  * Added translation using Weblate (Bengali)
  * Translated using Weblate (Bengali)
    Currently translated at 100.0% (2 of 2 strings)

 -- Felipe Sateler <fsateler@debian.org>  Mon, 16 Mar 2020 13:25:37 -0300

phpmyadmin (4:4.9.2+dfsg1-1) unstable; urgency=medium

  [ William Desportes ]
  * New upstream version 4.9.2. (Closes: #944711)
  * Fixes a security vulnerability in the Designer feature. (PMASA-2019-5,
    CVE-2019-18622, Closes: #945349)
  * Add debian gitlab pipelines config.

  [ Matthias Blümel ]
  * remove creation of the vendor dir in rules.
  * remove unnecessary removal of openlayers.
  * fix autopkg-tests
  * simplify patch for phpunit 8 by adding ": void" on demand
  * remove test/selenium to get autopkg working
  * Do not fail removal if there are other avahi services or desktop files rmdir
    fails if it can't remove the directory because there are other files left.
    Since we only care about removing the directory to clean up if we are the
    last user, we can pass --ignore-fail-on-non-empty. (Closes: #944514)

 -- Felipe Sateler <fsateler@debian.org>  Mon, 25 Nov 2019 07:55:27 -0300

phpmyadmin (4:4.9.1+dfsg1-2) unstable; urgency=medium

  * Adjust open_basedir setting for ubuntu eoan

 -- Matthias Blümel <debian@blaimi.de>  Fri, 01 Nov 2019 19:33:40 +0100

phpmyadmin (4:4.9.1+dfsg1-1) unstable; urgency=medium

  * New upstream version 4.9.1.
  * Remove webbased setup (Closes: #772741)
  * Check for weak blowfish key and regenerate if necessary during update
  * fix avahi service-installation (Closes: #914673, LP: #1293558)
  * fix bug in sql-script for non-default tablename (Closes: #884827)

 -- Matthias Blümel <debian@blaimi.de>  Tue, 24 Sep 2019 21:43:48 +0200
