## phpmyadmin 4.9.5+dfsg1

=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
  William Desportes <williamdes@wdes.fr>
 Section: web
 Priority: optional
-Standards-Version: 4.3.0
-Build-Depends: debhelper (>= 9),
+Standards-Version: 4.5.0
+Build-Depends: debhelper-compat (= 12),
     pkg-php-tools (>= 1.7~),
     phpab,
     locales-all,
@@ -20,21 +20,21 @@
     php-bz2,
     php-zip,
     php-gd,
-    php-recode,
-    php-phpmyadmin-motranslator (>= 4.0),
-    php-phpmyadmin-sql-parser (>= 4.3.2),
+    php-phpmyadmin-motranslator (>= 5.0),
+    php-phpmyadmin-sql-parser (>= 4.5.0),
     php-phpmyadmin-shapefile (>= 2.0),
     php-phpseclib (>= 2.0),
     php-psr-container (>= 1.0),
     php-symfony-expression-language (>=3.2),
     php-tcpdf,
-    php-twig,
+    php-twig (>= 2.9),
     php-twig-extensions,
     php-google-recaptcha,
     po-debconf
 Homepage: https://www.phpmyadmin.net/
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/phpmyadmin
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/phpmyadmin.git
+Rules-Requires-Root: no
 
 Package: phpmyadmin
 Architecture: all
@@ -44,7 +44,6 @@
     php-json,
     php-mbstring,
     php-xml,
-    perl,
     ${misc:Depends},
     ${sphinxdoc:Depends},
     sensible-utils,
