## phpmyadmin 4.9.7+dfsg1

=== debian/changelog ===
phpmyadmin (4:4.9.7+dfsg1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 4:4.9.5+dfsg1-1.

  [ William Desportes ]
  * Bump debhelper-compat to 13
  * Fix 2 typos in debian/doc-base
  * Change encoding of sv.po from windows-1252 to UTF-8
  * New upstream version 4.9.7+dfsg1
  * Fixes: CVE-2020-26934, PMASA-2020-5, Closes: #971999
  * Fixes: CVE-2020-26935, PMASA-2020-6, Closes: #972000
  * Adjust patches to allow sql-parser 5.4+
  * Allow bacon qr code to be used
  * Adjust open_basedir for BaconQrCode and DASPRiD/Enum dependency

 -- William Desportes <williamdes@wdes.fr>  Thu, 15 Oct 2020 23:53:57 +0200
