=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Section: web
 Priority: optional
 Standards-Version: 4.5.0
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
     pkg-php-tools (>= 1.7~),
     phpab,
     locales-all,
@@ -57,7 +57,8 @@
     php-gd,
     php-bz2,
     php-zip,
-    php-tcpdf
+    php-tcpdf,
+    php-bacon-qr-code
 Suggests: default-mysql-server | virtual-mysql-server,
     www-browser,
     php-recode,
