## phpmyadmin 5.0.4+dfsg2

=== debian/changelog ===
phpmyadmin (4:5.0.4+dfsg2-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports. (Closes: #845031)
  * Add a patch to update the CSS files

 -- William Desportes <williamdes@wdes.fr>  Sat, 23 Jan 2021 21:28:39 +0100

phpmyadmin (4:5.0.4+dfsg2-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Set all php-symfony-* dependencies to allow 3.4+ instead of 4.2.8+
  * Remove scss compilation because of bootstrap version
  * Drop depends on sassc for buster-backports
  * Make php-twig require 2.9 as a minimum

 -- William Desportes <williamdes@wdes.fr>  Sat, 16 Jan 2021 00:53:15 +0100

phpmyadmin (4:4.9.7+dfsg1-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * Set back debhelper-compat to 12
  * Remove php-bacon-qr-code from Recommends field

 -- William Desportes <williamdes@wdes.fr>  Sat, 17 Oct 2020 19:20:29 +0200

phpmyadmin (4:4.9.5+dfsg1-2~bpo10+1) buster-backports; urgency=medium

  [ William Desportes ]
  * Rebuild for buster-backports. (Closes: #845031)
  * Set to buster-backports and disable GitLab CI version bump
  * Set debian-branch to buster-backports

  [ Debian Janitor ]
  * Wrap long lines in changelog entries: 4:4.9.5+dfsg1-1.

 -- William Desportes <williamdes@wdes.fr>  Wed, 15 Apr 2020 08:53:15 +0200

phpmyadmin (4:5.0.4+dfsg2-2) unstable; urgency=medium

  * Add a patch for CVE-2021-21252
  * Add a patch to remove metro theme fonts
  * Remove metro themes from installed version

 -- William Desportes <williamdes@wdes.fr>  Sat, 23 Jan 2021 17:25:13 +0100

phpmyadmin (4:5.0.4+dfsg2-1) unstable; urgency=medium

  [ William Desportes ]
  * Set all php-symfony-* dependencies to require 4.2
  * Exclude js/vendor/zxcvbn.js because it can not be re-built from source
  * Re-build js/vendor/stickyfill.min.js from source
  * Build depend on minify
  * Include most of the excluded files and add copyright blocks
  * Update copyright blocks

  [ David Prévot ]
  * Add back php-gd useful for autopkgtest
  * Discard test failing on arm64 CI
  * Restore source map for css files
  * Update copyright blocks
  * d/clean: Use upstream doc target
  * d/s/lintian-overrides: Update comments

 -- William Desportes <williamdes@wdes.fr>  Tue, 12 Jan 2021 13:46:31 +0100

phpmyadmin (4:5.0.4+dfsg1-1) unstable; urgency=medium

  [ William Desportes ]
  * New upstream version 5.0.4 (Closes: #950531, Closes: #978382)
  * Remove phpunit 7 patch file
  * Remove packages version patch
  * Refresh the Debian patch for the vendor constants config
  * Refresh the test-autoload patch
  * Add some of the new dependencies for 5.0
  * Adjust autload for Twig-i18n-extension
  * Remove fix tests sed commands
  * Add a upstream patch to make the test suite work fine
  * Add Williamdes/MariaDBMySQLKBS to vendor autoload
  * Add some debian php-symfony dependencies
  * Remove duplicated config.manyhosts
  * Add lintian overrides for Metro theme
  * Exclude built documentation from upstream dfsg
  * Exclude node_module from upstream dfsg
  * Do not delete selenium tests folder
  * Replace phpunit custom xml by --no-coverage argument
  * Add new php-symfony- autoload requires
  * Add .yml files to installed package version
  * Add robots.txt to installed package version
  * Disable 32bit incompatible tests
  * Fix 2 unnecessary greater-than versioned dependency
  * Run "cme fix dpkg" and "wrap-and-sort"
  * Rename MIT to Expat on d/copyright
  * Apply formatting rules from "cme fix dpkg"
  * Drop dependency on composer (Closes: #977983)
  * Drop vendor files that can be replaced
  * Drop copyright blocks from files not more present
  * Link and depend onto new packages
  * Bump Standards-Version to 4.5.1
  * Use some Debian packages instead of source files
  * Set d/watch to version 4
  * Depend on libjs-jquery-timepicker and libjs-jquery-mousewheel
  * Add a linitian override about libjs-jquery-tablesorter
  * Remove useless DEB_BUILD_OPTIONS for dh 13
  * Drop everything about bacon-qr-code as it does not work
  * Update Debian patch to allow motranslator 4 or 5
  * Simplify open_basedir to allow all /usr/share/php/
  * Drop depends on twig-extensions
  * Drop depends on php-psr-container
  * Remove phpab scan on setup/lib
  * Remove useless dependency constraints
  * Remove php extensions that are already in composer.json
  * Cleanup autopkgtests
  * Make d/tests run on the installed package
  * Add a patch to remove EnvironmentTest::testMySQL test
  * Add a patch for tests not to fail on Debian versions with a "+" char
  * Set debian branch to debian/latest (DEP-14)

  [ David Prévot ]
  * Extend (Build-)Depends clean up
  * Drop useless require
  * Update copyright information (translations)
  * Allow /usr/share/doc/phpmyadmin/ again
  * Simplify a bit dh_install
  * Don’t order patches
  * Define and use TEST_PATH for Debian CI
  * Group noautopkgtest for test failing on Debian CI
  * Add allow-stderr for CI

 -- William Desportes <williamdes@wdes.fr>  Fri, 08 Jan 2021 20:31:40 +0100

phpmyadmin (4:4.9.7+dfsg2-1) UNRELEASED; urgency=medium

  [ William Desportes ]
  * Add d/clean file
  * Make the selenium tests silent before tests instead of rm the folder
  * Exclude and clean built html doc files

  [ ETHEVE France-line ]
  * Translated using Weblate (Réunion Creole)

 -- William Desportes <williamdes@wdes.fr>  Tue, 03 Nov 2020 11:14:12 +0100
