=== debian/control ===
Source: phpmyadmin
Maintainer: phpMyAdmin Packaging Team <team+phpmyadmin@tracker.debian.org>
Uploaders: Felipe Sateler <fsateler@debian.org>,
           Matthias Blümel <debian@blaimi.de>,
           William Desportes <williamdes@wdes.fr>
Section: web
Priority: optional
Build-Depends: debhelper-compat (= 13),
               locales-all,
               minify,
               php-bz2,
               php-gd,
               php-google-recaptcha,
               php-mariadb-mysql-kbs,
               php-mbstring,
               php-mysql,
               php-phpmyadmin-motranslator,
               php-phpmyadmin-shapefile,
               php-phpmyadmin-sql-parser,
               php-phpseclib,
               php-symfony-config (>= 3.4),
               php-symfony-dependency-injection (>= 3.4),
               php-symfony-expression-language (>= 3.4),
               php-symfony-yaml (>= 3.4),
               php-tcpdf,
               php-twig (>= 2.9),
               php-twig-i18n-extension,
               php-zip,
               phpab,
               phpunit,
               pkg-php-tools,
               po-debconf,
               python3-sphinx
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/phpmyadmin
Vcs-Git: https://salsa.debian.org/phpmyadmin-team/phpmyadmin.git -b buster-backports
Homepage: https://www.phpmyadmin.net/
Rules-Requires-Root: no

Package: phpmyadmin
Architecture: all
Depends: dbconfig-mysql | dbconfig-no-thanks | dbconfig-common (<< 2.0.0),
         libjs-bootstrap4,
         libjs-codemirror,
         libjs-jquery,
         libjs-jquery-mousewheel,
         libjs-jquery-timepicker,
         libjs-jquery-ui,
         libjs-openlayers,
         php-cli,
         sensible-utils,
         ucf,
         ${misc:Depends},
         ${phpcomposer:Debian-require},
         ${sphinxdoc:Depends}
Recommends: apache2 | lighttpd | httpd,
            php-bz2,
            php-curl,
            php-gd,
            php-tcpdf,
            php-zip
Suggests: default-mysql-server | virtual-mysql-server,
          php-recode,
          www-browser,
          ${phpcomposer:Debian-suggest}
Description: MySQL web administration tool
 This package allows administering of MySQL or MariaDB with a web interface.
 .
 It allows administrators to:
  - browse through databases and tables;
  - create, copy, rename, alter and drop databases;
  - create, copy, rename, alter and drop tables;
  - perform table maintenance;
  - add, edit and drop fields;
  - execute any SQL-statement, even multiple queries;
  - create, alter and drop indexes;
  - load text files into tables;
  - create and read dumps of tables or databases;
  - export data to SQL, CSV, XML, Word, Excel, PDF and LaTeX formats;
  - administer multiple servers;
  - manage MySQL users and privileges;
  - check server settings and runtime information with configuration hints;
  - check referential integrity in MyISAM tables;
  - create complex queries using Query-by-example (QBE), automatically
    connecting required tables;
  - create PDF graphics of database layout;
  - search globally in a database or a subset of it;
  - transform stored data into any format using a set of predefined
    functions, such as displaying BLOB-data as image or download-link;
  - manage InnoDB tables and foreign keys;
 and is fully internationalized and localized in dozens of languages.
