=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

REVISION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//;s/.*-//')

%:
	dh $@ --with sphinxdoc,phpcomposer


DEB_DIR=debian/phpmyadmin/usr/share/phpmyadmin

override_dh_auto_test:
	# keep in sync with debian/tests/phpunit
	LC_ALL=C.UTF-8 phpunit --no-coverage --exclude-group selenium,network,git-revision,environment,extension-iconv,32bit-incompatible

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=doc

override_dh_auto_build:
	minify -o js/vendor/stickyfill.min.js debian/missing-sources/stickyfill/stickyfill.js
	make -C doc/ html
	# generate outoload-files. keep in sync with debian/tests/phpunit
	phpab --template debian/autoload.php.tpl \
		--output autoload.php \
		libraries/classes
	phpab --template debian/autoload-test.php.tpl \
		--output test/autoload.php \
		test

override_dh_install:
	dh_install -XLICENSE
	rm -rf $(DEB_DIR)/js/vendor/openlayers
	rm -rf $(DEB_DIR)/js/vendor/codemirror
	rm -rf $(DEB_DIR)/themes/original/jquery/images
	rm -rf $(DEB_DIR)/themes/pmahomme/jquery/images
	rm -rf $(DEB_DIR)/themes/metro/jquery/images
	rm -rf $(DEB_DIR)/themes/metro/fonts
	# include Debian marker in version string
	sed -ri "/set..PMA_VERSION/ s/'([-0-9a-z.]+)'/'\\1deb$(REVISION)'/" \
		debian/phpmyadmin/usr/share/phpmyadmin/libraries/classes/Config.php
