## phpmyadmin 5.1.1+dfsg1

=== debian/changelog ===
phpmyadmin (4:5.1.1+dfsg1-5ubuntu1) jammy; urgency=medium

  * Add patch to drop testImportOsm and
    testDoImport tests.

 -- Utkarsh Gupta <utkarsh@ubuntu.com>  Thu, 20 Jan 2022 20:52:49 +0530

phpmyadmin (4:5.1.1+dfsg1-5) unstable; urgency=medium

  * Add a patch to fix PHP 8.1 test failure (Closes: #1000571)
  * Add a patch to remove PHP 8.1 deprecation issues (Closes: #1000571)
  * Update d/copyright

 -- William Desportes <williamdes@wdes.fr>  Wed, 12 Jan 2022 02:27:47 +0100

phpmyadmin (4:5.1.1+dfsg1-4) unstable; urgency=medium

  * Set back configs to debian/latest
  * Update Standards-Version to 4.6.0

 -- William Desportes <williamdes@wdes.fr>  Thu, 19 Aug 2021 12:20:25 +0200

phpmyadmin (4:5.1.1+dfsg1-3) experimental; urgency=medium

  * Allow PHP 8 to work by allowing symfony v5
  * Update d/gbp.conf and d/control to experimental branch
  * Set Debian Salsa GitLab CI to experimental

 -- William Desportes <williamdes@wdes.fr>  Fri, 18 Jun 2021 13:10:35 +0200

phpmyadmin (4:5.1.1+dfsg1-2) experimental; urgency=medium

  * Closes: #987061 (missed closes in 4:5.1.1+dfsg1-1)
  * Add openlayers build from source patch
  * Change node_modules to d/missing-sources in ol build
  * Add openlayers source files from 5.1.1 source tarball
  * Disable MapboxVector in openlayers sources
  * Add rBush and quickselect dependencies
  * Update copyright for openlayers, quickselect and rBush
  * Use webpack to build openlayers
  * Update d/clean after openlayers build
  * Lintian overrides for openlayers d/missing-sources/ol/*

 -- William Desportes <williamdes@wdes.fr>  Mon, 14 Jun 2021 23:18:54 +0200

phpmyadmin (4:5.1.1+dfsg1-1) experimental; urgency=medium

  * Update patch for php-twig to use 2.9 as a minimum
  * New upstream version 5.1.1
  * Update copyrights
  * Drop dependency on php-symfony-yaml and Symfony/Component/Yaml from autoload
  * Remove .yml files from install - no more .yml files
  * Depend on php-nikic-fast-route
  * Drop depends on libjs-openlayers
  * Update bootstrap patch
  * Add FastRoute vendor to autoload
  * Only skip 32-bit tests on 32-bit platforms
  * Adjust rules to set the Debian version suffix
  * Build depends on php-cli for new Makefile php commands
  * Remove not useful anymore delete of metro theme fonts
  * Adjust phpunit ODS test for mbstring length
  * Add a maintscript rule to make the openlayers symlink into a folder
  * Update d/copyright for openlayers
  * Ignore source-contains-prebuilt-javascript-object for js/src
  * Ignore very-long-line-length-in-source-file from js/dist
  * Remove unused d/licenses
  * Fix failing ErrorTest::testSetFile, FileListingTest, OptionsTest

 -- William Desportes <williamdes@wdes.fr>  Sat, 05 Jun 2021 00:29:04 +0200
