=== debian/control ===
--- 
+++ 
@@ -9,19 +9,20 @@
                locales-all,
                minify,
                php-bz2,
+               php-cli,
                php-gd,
                php-google-recaptcha,
                php-mariadb-mysql-kbs,
                php-mbstring,
                php-mysql,
+               php-nikic-fast-route,
                php-phpmyadmin-motranslator,
                php-phpmyadmin-shapefile,
                php-phpmyadmin-sql-parser,
                php-phpseclib,
-               php-symfony-config (>= 3.4),
-               php-symfony-dependency-injection (>= 3.4),
-               php-symfony-expression-language (>= 3.4),
-               php-symfony-yaml (>= 3.4),
+               php-symfony-config,
+               php-symfony-dependency-injection,
+               php-symfony-expression-language,
                php-tcpdf,
                php-twig (>= 2.9),
                php-twig-i18n-extension,
@@ -30,10 +31,12 @@
                phpunit,
                pkg-php-tools,
                po-debconf,
-               python3-sphinx
-Standards-Version: 4.5.1
+               python3-sphinx,
+               sassc,
+               webpack
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/phpmyadmin
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/phpmyadmin.git -b buster-backports
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/phpmyadmin.git -b debian/latest
 Homepage: https://www.phpmyadmin.net/
 Rules-Requires-Root: no
 
@@ -46,7 +49,6 @@
          libjs-jquery-mousewheel,
          libjs-jquery-timepicker,
          libjs-jquery-ui,
-         libjs-openlayers,
          php-cli,
          sensible-utils,
          ucf,
