=== debian/rules ===
#!/usr/bin/make -f
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

REVISION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//;s/.*-//')

%:
	dh $@ --with sphinxdoc,phpcomposer


DEB_DIR=debian/phpmyadmin/usr/share/phpmyadmin

SRC_FILES = $(wildcard themes/original/scss/*.scss themes/pmahomme/scss/*.scss themes/metro/scss/*.scss)
INCLUDE_FILES=$(wildcard themes/original/scss/_*.scss themes/pmahomme/scss/_*.scss themes/metro/scss/_*.scss)
SRC_FILES := $(filter-out $(INCLUDE_FILES), $(SRC_FILES))
SRC_FILES_TO_BUILD = $(patsubst %,$(DEB_DIR)/%,$(SRC_FILES))
SKIP_32_BIT = $(shell php -n -r "echo PHP_INT_SIZE === 4 ? ',32bit-incompatible' : '';")

$(DEB_DIR)/%.scss: %.scss
	sassc --sourcemap --style compressed $< $(subst scss,css,$<)

override_dh_auto_test:
	# keep in sync with debian/tests/phpunit
	LC_ALL=C.UTF-8 phpunit --no-coverage --exclude-group selenium,network,git-revision,environment,extension-iconv$(SKIP_32_BIT)

override_dh_auto_clean:
	dh_auto_clean --sourcedirectory=doc

override_dh_auto_build: $(SRC_FILES_TO_BUILD)
	minify -o js/vendor/stickyfill.min.js debian/missing-sources/stickyfill/stickyfill.js
	# build openlayers
	webpack --config ./js/config/ol/webpack.config.js
	# build phpMyAdmin user documentation
	make -C doc/ html
	# generate outoload-files. keep in sync with debian/tests/phpunit
	phpab --template debian/autoload.php.tpl \
		--output autoload.php \
		libraries/classes
	phpab --template debian/autoload-test.php.tpl \
		--output test/autoload.php \
		test

override_dh_install:
	dh_install -XLICENSE
	rm -rf $(DEB_DIR)/js/vendor/codemirror
	rm -rf $(DEB_DIR)/themes/original/jquery/images
	rm -rf $(DEB_DIR)/themes/pmahomme/jquery/images
	rm -rf $(DEB_DIR)/themes/metro/jquery/images
	# set Debian marker as version suffix
	sed -i "s/define('VERSION_SUFFIX', '');/define('VERSION_SUFFIX', 'deb$(REVISION)');/" \
		debian/phpmyadmin/usr/share/phpmyadmin/libraries/vendor_config.php
	# Lint the file
	php -l debian/phpmyadmin/usr/share/phpmyadmin/libraries/vendor_config.php
