=== debian/tests/control ===
Tests: phpunit
Restrictions: allow-stderr
Depends: php-bz2, php-gd, php-tcpdf, php-zip, phpab, phpunit, @
