## phpmyadmin 5.1.4+dfsg1

=== debian/changelog ===
phpmyadmin (4:5.1.4+dfsg1-1) unstable; urgency=medium

  * New upstream version 5.1.4+dfsg1
  * Remove js/vendor/jquery/{jquery.svg.js,jquery.mousewheel.js} copyrights
  * Update Standards-Version to 4.6.1
  * Re order composer dependencies like phpabtpl would do
  * Refresh patches
  * Add a patch to disable testDownloadHeader and testDownloadHeader2 tests

 -- William Desportes <williamdes@wdes.fr>  Tue, 24 May 2022 00:58:39 +0200

phpmyadmin (4:5.1.3+dfsg1-1) unstable; urgency=medium

  * New upstream version 5.1.3+dfsg1
  * Fixes: CVE-2022-23807, PMASA-2022-1
  * Fixes: CVE-2022-23808, PMASA-2022-2
  * Refresh Debian patches
  * Remove upstream released/accepted patches
  * Allow phpmyadmin/sql-parser 5.4
  * Bump d/copyright years
  * Update openlayers source to 6.9.0
  * Make openlayers 6.9.0 source compatible with Debian
  * Update bootstrap source to 4.6.1
  * Update jquery source to 3.6.0
  * Refresh d/patches after 5.1.3 import
  * Update d/copyright
  * Use dh-sequence-{phpcomposer,sphinxdoc} packages
  * Update the main autoload template by using phpabtpl
  * Adjust d/lintian-overrides
  * Mark s390x as non 32 bit compatible (for shapefile tests)
  * Adjust d/lintian-overrides
  * Improve check_file_access function from config.inc.php
  * Drop deprecated `$cfg['Servers'][$i]['auth_swekey_config']` from config
  * Drop deprecated `$cfg['Servers'][$i]['extension']` from config.inc.php

 -- William Desportes <williamdes@wdes.fr>  Sat, 12 Feb 2022 13:40:47 +0100
