=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Section: web
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
+               dh-sequence-phpcomposer,
+               dh-sequence-sphinxdoc,
                locales-all,
                minify,
                php-bz2,
@@ -29,12 +31,12 @@
                php-zip,
                phpab,
                phpunit,
-               pkg-php-tools,
+               pkg-php-tools (>= 1.41~),
                po-debconf,
                python3-sphinx,
                sassc,
                webpack
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/phpmyadmin
 Vcs-Git: https://salsa.debian.org/phpmyadmin-team/phpmyadmin.git -b debian/latest
 Homepage: https://www.phpmyadmin.net/
