=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,7 @@
 REVISION := $(shell head -1 debian/changelog | sed 's/.*(//;s/).*//;s/.*-//')
 
 %:
-	dh $@ --with sphinxdoc,phpcomposer
+	dh $@
 
 
 DEB_DIR=debian/phpmyadmin/usr/share/phpmyadmin
@@ -14,7 +14,7 @@
 INCLUDE_FILES=$(wildcard themes/original/scss/_*.scss themes/pmahomme/scss/_*.scss themes/metro/scss/_*.scss)
 SRC_FILES := $(filter-out $(INCLUDE_FILES), $(SRC_FILES))
 SRC_FILES_TO_BUILD = $(patsubst %,$(DEB_DIR)/%,$(SRC_FILES))
-SKIP_32_BIT = $(shell php -n -r "echo PHP_INT_SIZE === 4 ? ',32bit-incompatible' : '';")
+SKIP_32_BIT = $(shell php -n -r "echo (PHP_INT_SIZE === 4 || php_uname('m') === 's390x') ? ',32bit-incompatible' : '';")
 
 $(DEB_DIR)/%.scss: %.scss
 	sassc --sourcemap --style compressed $< $(subst scss,css,$<)
@@ -32,7 +32,7 @@
 	webpack --config ./js/config/ol/webpack.config.js
 	# build phpMyAdmin user documentation
 	make -C doc/ html
-	# generate outoload-files. keep in sync with debian/tests/phpunit
+	# generate autoload-files. keep in sync with debian/tests/phpunit
 	phpab --template debian/autoload.php.tpl \
 		--output autoload.php \
 		libraries/classes
