## phpmyadmin 5.2.1%2Bdfsg

=== debian/changelog ===
phpmyadmin (4:5.2.1+dfsg-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Add a patch to skip some tests
  * Add a patch to allow 4.4 versions of symfony/*
  * Add backports repo on all jobs of Salsa CI

 -- William Desportes <williamdes@wdes.fr>  Thu, 30 Mar 2023 17:41:07 +0200

phpmyadmin (4:5.1.4+dfsg1-2~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- William Desportes <williamdes@wdes.fr>  Fri, 06 Jan 2023 12:49:24 +0400

phpmyadmin (4:5.1.4+dfsg1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- William Desportes <williamdes@wdes.fr>  Fri, 27 May 2022 19:46:15 +0200

phpmyadmin (4:5.1.3+dfsg1-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Revert "Use dh-sequence-{phpcomposer,sphinxdoc} packages"
  * Revert "Disable autopkgtests on GitLab CI for bullseye-backports"

 -- William Desportes <williamdes@wdes.fr>  Wed, 23 Feb 2022 00:51:33 +0100

phpmyadmin (4:5.2.1+dfsg-1) unstable; urgency=medium

  * Add a d/pkg-php-tools-overrides to force the PHP 8.0 polyfill dep
  * Install ChangeLog using dh_installchangelogs
  * New upstream version 5.2.1+dfsg
  * Fixes: CVE-2023-XXX, PMASA-2023-1
  * Update patches
  * Fix phpunit group name to exclude
  * Re build jquery-migrate.min.js
  * Re build jquery.validate.min.js
  * Update d/copyright and lintian overrides for two jquery libs
  * Add a patch to Skip part of RoutingTest::testGetDispatcher (rw-tree)
  * Add a patch for out of source test data
  * Improve d/u/metadata, add CPE and Webservice

 -- William Desportes <williamdes@wdes.fr>  Wed, 08 Feb 2023 13:57:42 +0100

phpmyadmin (4:5.2.0+dfsg1-2) unstable; urgency=medium

  [ William Desportes ]
  * Drop PSR-7 patches
  * Forward some patches upstream
  * Depend on php-slim-psr7 instead of php-nyholm-psr7
  * Revert "Update autoload template to use Nyholm/Psr7 dependency"
  * Revert "Change branch to debian/experimental"
  * Add a missing test to a the TEST_PATH patch

  [ Dilshod Fayzullayev Fayzulla O'G'LI ]
  * Added translation using Weblate (Uzbek)
  * Translated using Weblate (Uzbek)

 -- William Desportes <williamdes@wdes.fr>  Sat, 28 Jan 2023 10:15:11 +0100

phpmyadmin (4:5.2.0+dfsg1-1) experimental; urgency=medium

  * New upstream version 5.2.0+dfsg1
  * Change branch to debian/experimental
  * Update patch for PHP 8.2 string interpolation
  * Refresh 2FA patch
  * Refresh patches
  * Update bootstrap patch
  * Add bootstrap 5.1.3 sources
  * Update autoload template
  * Add new packages to Build-Depends
  * Drop old js libs
  * Revert "Exclude js/vendor/zxcvbn.js.map from the bundle"
  * Revert "Exclude js/vendor/zxcvbn.js from the vendor tarball because it can not be re-built from source"
  * Remove depends on libjs-bootstrap4 and d/links to it
  * Re-build the bootstrap.bundle.min.js file
  * Make build requirements force the versions in experimental
  * Add d/links for bootstrap theme to libjs-jquery-ui
  * Add a patch to enable more PSR-7 packages
  * Depend on php-nyholm-psr7
  * Run wrap-and-sort
  * Update composer.json to require another PSR-7 implementation
  * Update autoload template to use Nyholm/Psr7 dependency
  * Add a missing dir_to_symlink for bootstrap theme
  * Add bootstrap theme to d/rules
  * Adjust lintian-overrides
  * Drop "paragonie/sodium_compat" from composer.json
  * Remove dropped patch from d/p/series
  * Remove duplicate patch in d/p/series
  * Fix postinst or postrm errors breaking apt procedures (Closes: LP: #1652359)

 -- William Desportes <williamdes@wdes.fr>  Mon, 23 Jan 2023 23:45:28 +0400

phpmyadmin (4:5.1.4+dfsg1-3) unstable; urgency=medium

  * Add PHP 8 support on apache2.conf
  * Update d/README.Debian
  * Add a patch for PHP 8.2 string interpolation
  * Update lintian overrides
  * Update Recommends
  * Update Standards-Version to 4.6.2

 -- William Desportes <williamdes@wdes.fr>  Sun, 22 Jan 2023 20:48:49 +0400

phpmyadmin (4:5.1.4+dfsg1-2) unstable; urgency=medium

  [ Kristijan Fremen Velkovski ]
  * Added translation using Weblate (Macedonian)

  [ Ugnius Vaičeskas ]
  * Added translation using Weblate (Lithuanian)

  [ Sean Dylan Patterson ]
  * Added translation using Weblate (Afrikaans)

  [ William Desportes ]
  * Depend on libjs-jquery-tablesorter

  [ AefghThreenine ]
  * Added translation using Weblate (Thai)
  * Translated using Weblate (Thai)

  [ William Desportes ]
  * Add autoload for php-code-lts-u2f-php-server
  * Add a patch to update documentation for 2FA packages
  * Add a patch to suggest ext-sodium
  * Add php-code-lts-u2f-php-server and php-curl to tests
  * Widen a lintian override
  * Make build requirements force the versions in unstable

 -- William Desportes <williamdes@wdes.fr>  Fri, 16 Dec 2022 18:28:37 +0100

phpmyadmin (4:5.1.1+dfsg1-4~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.
  * Set branch and CI to bullseye-backports
  * Disable autopkgtests on GitLab CI for bullseye-backports

 -- William Desportes <williamdes@wdes.fr>  Tue, 24 Aug 2021 23:42:34 +0200
