=== debian/control ===
--- 
+++ 
@@ -12,6 +12,9 @@
                minify,
                php-bz2,
                php-cli,
+               php-code-lts-u2f-php-server,
+               php-composer-ca-bundle,
+               php-curl,
                php-gd,
                php-google-recaptcha,
                php-mariadb-mysql-kbs,
@@ -19,15 +22,20 @@
                php-mysql,
                php-nikic-fast-route,
                php-phpmyadmin-motranslator,
-               php-phpmyadmin-shapefile,
-               php-phpmyadmin-sql-parser,
+               php-phpmyadmin-shapefile (>= 3.0.1),
+               php-phpmyadmin-sql-parser (>= 5.5.0),
                php-phpseclib,
+               php-psr-http-factory,
+               php-psr-http-message,
+               php-slim-psr7,
                php-symfony-config,
                php-symfony-dependency-injection,
                php-symfony-expression-language,
+               php-symfony-polyfill-php80,
                php-tcpdf,
                php-twig (>= 2.9),
-               php-twig-i18n-extension,
+               php-twig-i18n-extension (>= 4.0),
+               php-webmozart-assert (>= 1.10),
                php-zip,
                phpab,
                phpunit,
@@ -36,19 +44,19 @@
                python3-sphinx,
                sassc,
                webpack
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/phpmyadmin-team/phpmyadmin
-Vcs-Git: https://salsa.debian.org/phpmyadmin-team/phpmyadmin.git -b debian/latest
+Vcs-Git: https://salsa.debian.org/phpmyadmin-team/phpmyadmin.git -b bullseye-backports
 Homepage: https://www.phpmyadmin.net/
 Rules-Requires-Root: no
 
 Package: phpmyadmin
 Architecture: all
 Depends: dbconfig-mysql | dbconfig-no-thanks | dbconfig-common (<< 2.0.0),
-         libjs-bootstrap4,
          libjs-codemirror,
          libjs-jquery,
          libjs-jquery-mousewheel,
+         libjs-jquery-tablesorter,
          libjs-jquery-timepicker,
          libjs-jquery-ui,
          php-cli,
@@ -57,7 +65,7 @@
          ${misc:Depends},
          ${phpcomposer:Debian-require},
          ${sphinxdoc:Depends}
-Recommends: apache2 | lighttpd | httpd,
+Recommends: libapache2-mod-php | lighttpd | nginx | php-fpm | httpd,
             php-bz2,
             php-curl,
             php-gd,
